# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
pod 'Firebase/Auth’
pod ‘GoogleSignIn’
target 'FirebaseAuth' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  # use_frameworks!

  # Pods for FirebaseAuth

end
